body {
	background: url('images/bg_repeat.png') repeat;
	background-image: url('images/bg_main.png') no-repeat top left, url('images/bg_repeat.png') repeat;
}


div.entry_content > p.large, h2 {
	color: #ce7828;
}

div.entry_content > p.highlight, div.entry_content > ul  {
	background: #ffe9cb;
}

ul.secondary {
	background: #fee7bd !important;
}

ul.secondary > li > a {
	color: #8d6a20 !important;
}

ul.secondary > li > a:hover {
	background: #fed69e !important;
}

ul.secondary > li > a.active {
	color: white !important;
	background: #d1903b !important;
}